Bug 1052981 - Error not clear for invalid realm given to trust-fetch-domains
Summary: Error not clear for invalid realm given to trust-fetch-domains
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Martin Kosek
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 14:39 UTC by Dmitri Pal
Modified: 2015-09-23 15:31 UTC (History)
2 users (show)

Fixed In Version: ipa-3.3.3-12.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 13:20:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dmitri Pal 2014-01-14 14:39:04 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/4104

{{{
[root@dhcp207-43 ~]# ipa trust-fetch-domains somedomain.com
ipa: ERROR: an internal error has occurred

[root@dhcp207-43 ~]# ipa trust-fetch-domains pune.adtest.qe
ipa: ERROR: an internal error has occurred
}}}

Comment 3 Steeve Goveas 2014-01-16 18:50:32 UTC
[root@dhcp207-43 ~]# ipa trust-fetch-domains somedomain.com
ipa: ERROR: no such entry

[root@dhcp207-43 ~]# ipa trust-fetch-domains pune.adtest.qe
ipa: ERROR: no such entry

Verified in version
ipa-server-3.3.3-12.el7.x86_64

Comment 4 Ludek Smid 2014-06-13 13:20:40 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.